
@charset "UTF-8"; 

.logo-area {
    position: relative;
    float: left;
    width: 250px;
    height: 100%;
    overflow: hidden;
}

@media screen and (min-width: 0) {
    .logo-ie8 {
        position: absolute;
        top: 26px;
        left: 39px;
        display: block;
        /*width: 210px;*/
        height: 20px;
        overflow: hidden;
        text-indent: 150%;
        white-space: nowrap;
        width: 115px;
        background: url("/img/bi_main.png") 0 0 no-repeat;
        background-size: 113px 20px;
    }
}

.logo-area .logo {
    position: absolute;
    top: 26px;
    left: 39px;
    display: block;
    width: 210px;
    height: 20px;
    overflow: hidden;
    background: url("/img/bi.png") 0 0 no-repeat;
    background-size: 210px 20px;
    text-indent: 150%;
    white-space: nowrap;
}


.btn-header-login {
    position: absolute;
    top: 15px;
    right: 30px;
}

div.pp-container {
    position: relative;
    margin: 0 auto;
    padding: 40px;
    text-align: left;
    border-radius: 5px;
    background-color: #FFF;
}

div.pp-container.s780 {
    width: 780px;
}

/*3 2 1*/
div.pp-container.s710 {
    width: 710px;
}

/*4*/
div.pp-container.s700 {
    width: 700px;
}

div.pp-container.s620 {
    width: 620px;
}

/* 10, 9*/
div.pp-container.s580 {
    width: 580px;
}

/* 10, 9*/
div.pp-container.s540 {
    width: 540px;
}

/*8 7 6*/
div.pp-container.s350 {
    width: 350px;
}

/*5*/
div.pp-container.s230 {
    width: 230px;
}

/*5*/
div.pp-container.combobox {
    padding: 0 !important;
}

div.pp-container .pp-head {
    border-bottom: 1px solid #292929;
    min-height: 36px;
}

div.pp-container button.pp-btn-close {
    position: absolute;
    top: 15px;
    right: 15px;
    width: 30px;
    height: 30px;
    overflow: hidden;
    text-indent: -1000px;
    background: url("/img/pp_btn_close.png") center no-repeat;
    background-size: 100%;
}

div.pp-container span.pp-title {
    vertical-align: top;
    font-size: 1.333rem;
    font-weight: var(--fw-light, 300);
    text-align: left;
}

.layer-popup.layer-popup-wrap {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    padding-top: 150px;
    box-sizing: border-box;
}

.layer-popup .layer-popup-bg {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.layer-popup .layer-popup-bg.layer-popup-bg-dimmed {
    background-color: #000;
    filter: alpha(opacity=20);
    -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=20)';
    -khtml-opacity: 0.2;
    -moz-opacity: 0.2;
    opacity: 0.3;
}

.layer-popup .layer-popup-cont {
    position: relative;
    top: auto;
    left: auto;
    transform: none;
    margin-top: 0 !important;
    margin-left: 0 !important;
    overflow: hidden;
    max-height: calc(100vh - 190px);
    overflow-y: auto;
}

dl.alarm_txt {
    /*float: left;*/
    /*width: 325px;*/
    /*height: 50px;*/
    /*display: block;*/
}

dl.alarm_txt dt {
    width: 30px;
    height: 50px;
    float: left;
    display: block;
    font-size: 0.9167rem;
    color: #999;
    text-align: center;
    margin-right: 25px;
}

dl.alarm_txt dt.i_message,
dl.alarm_txt dt.i_event,
dl.alarm_txt dt.i_notice,
dl.alarm_txt dt.i_reply {
    width: 40px;
    height: 50px;
    padding-top: 30px;
    background-position: center 5px;
    background-repeat: no-repeat;
    background-size: 20px auto;
}

dl.alarm_txt dt.i_message {
    background-image: url('/img/ic_message.png');
}

dl.alarm_txt dt.i_event {
    background-image: url('/img/ic_event.png');
}

dl.alarm_txt dt.i_notice {
    background-image: url('/img/ic_notice.png');
}

dl.alarm_txt dt.i_reply {
    background-image: url('/img/ic_reply.png');
}

dl.alarm_txt dd {
    font-size: 0.9167rem;
    font-weight: 300;
    padding-top: 3px;
}

dl.alarm_txt dd:last-child,
dl.alarm_txt dd span.alarm_preview {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

dl.alarm_txt dd:last-child {
    /*width: 270px;*/
    height: 20px;
    font-size: 1.1667rem;
    font-weight: 300;
    padding-top: 0;
    margin-top: 11px;
}

dl.alarm_txt dd span.alarm_preview {
    display: inline-block;
    width: 120px;
}

dl.alarm_txt dd span.alarm_time:before,
dl.alarm_txt dd span.alarm_preview:before {
    content: "ㅣ";
    padding: 0 5px;
    color: #999;
    font-weight: var(--fw-light, 300);
}

.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_dragger.mCSB_dragger_onDrag_expanded .mCSB_dragger_bar,
.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_draggerContainer:hover .mCSB_dragger .mCSB_dragger_bar {
    width: 7px;
}

.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_dragger_bar,
.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_draggerRail,
.mCSB_scrollTools_horizontal.mCSB_scrollTools_onDrag_expand .mCSB_dragger_bar,
.mCSB_scrollTools_horizontal.mCSB_scrollTools_onDrag_expand .mCSB_draggerRail {
    transition: width .1s ease-out .1s, height .1s ease-out .1s, margin-left .1s ease-out .1s, margin-right .1s ease-out .1s, margin-top .1s ease-out .1s, margin-bottom .1s ease-out .1s, opacity .1s ease-in-out, background-color .1s ease-in-out;
}

#transfer-item-fail-info {
    margin: 0 auto;
    padding-left: 0;
    clear: both;
    display: inline-block;
    overflow: hidden;
    margin-top: 21px;
    text-align: left;
}

#transfer-item-fail-info.info li {
    position: relative;
    line-height: 19px;
    padding-left: 14px;
    font-size: 1.0833rem;
    color: #969696;
}

#transfer-item-fail-info.info li:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 14px;
    height: 21px;
    line-height: 21px;
    content: "-";
}

#transfer-item-fail-info.info li.txt-result {
    color: #ec6464;
}

#transfer-item-fail-info.info li span.blue1 {
    color: #2f8bff;
}

/* 상단 로고 영역 */
.logo-area {
    width: 300px;
}

.logo-area .logo-main {
    width: 115px;
    background-image: url('/img/bi_main.png');
    background-size: 113px 20px;
}

.logo-area .logo-mobisell {
    top: 27px;
    width: 130px;
    background-image: url('/img/bi_mobisell.png');
    background-size: 130px 18px;
}

.logo-area .logo-smart {
    top: 20px;
    width: 114px;
    height: 32px;
    background-image: url('/img/bi_smart.png');
    background-size: 114px 32px;
}

.logo-area .logo-sub {
    width: 97px;
    background-image: url('/img/bi_sub.png');
    background-size: 67px 11px;
    background-position: 100% 50%;
}

.logo-area .logo-sub:before {
    content: "";
    position: absolute;
    display: block;
    left: 0;
    top: 0;
    width: 8px;
    height: 100%;
    background: url('/img/header/ico_logo_arrow.png') 0 center no-repeat;
    background-size: 8px auto;
}

.logo-area .logo-desc {
    position: absolute;
    top: 24px;
    left: 168px;
    display: block;
    min-width: 150px;
    height: 24px;
    font-size: 2rem;
    line-height: 1em;
    overflow: hidden;
}

/* 웹통합 메인 */
.main-link {
    padding: 60px 0;
    border-bottom: 1px solid #dcdcdc;
    background: #f3f3f3
}

.main-link .link-list {
    padding: 0 20px
}

.main-link .link-list.list-top {
    margin: 0 0 26px
}

.main-link .link-list .link-title {
    color: #292929;
    font-weight: var(--fw-light, 300)
}

.main-link .link-list .link-title .icon {
    display: inline-block;
    vertical-align: top
}

.main-link .link-list .link-desc {
    margin: 18px 0 0;
    color: #696969;
    font-size: 1.25rem;
    font-weight: 300
}

.main-link .link-list [class*="btn-style5"] {
    display: inline-block
}

.main-link .link-list [class*="btn-style5"],
.main-link .link-list [class*="btn-style5"]:focus,
.main-link .link-list [class*="btn-style5"].press,
.main-link .link-list [class*="btn-style5"]:active {
    padding: 0
}

.main-link .link-list [class*="btn-style5"]:focus > div,
.main-link .link-list [class*="btn-style5"]:active > div {
    position: relative
}

.main-link [class*="link-list"] li {
    float: left;
    text-align: center;
    cursor: pointer
}

.main-link [class*="link-list"] li:first-child {
    margin-left: 0
}

.main-link [class*="link-list"]:after {
    content: "";
    display: block;
    clear: both
}

.main-link .link-list1 li {
    margin: 0 0 0 130px
}

.main-link .link-list1 li:first-child {
    margin-left: 63px;
}

.main-link .link-list1 [class*="btn-style5"] {
    overflow: hidden;
    position: relative;
    width: 364px;
    height: 340px;
    border-radius: 4px
}

.main-link .link-list1 [class*="btn-style5"] > div {
    margin: 25px 55px 33px
}

.main-link .link-list1 .link-title {
    font-size: 1.916rem
}

.main-link .link-list1 .link-button {
    margin: 35px 0 0
}

.main-link .link-list1 .link-button [class*="btn-style1"] {
    width: 114px;
    height: 40px;
    line-height: 38px;
    margin: 0 0 0 20px;
    font-size: 1.16rem;
    border-radius: 4px
}

.main-link .link-list1 .link-button [class*="btn-style1"]:first-child {
    margin-left: 0
}

.main-link .link-list1 .link-title .icon {
    height: 53px;
    margin: 0 0 35px;
    background: url('/img/home/ico_list_link1.png') 0 0 no-repeat;
    background-size: 300px auto
}

.main-link .link-list1 .link-title img {
    max-width: 245px;
    margin: 8px 0 20px;
}

.main-link .link-list1 .mobisell-link .link-title img {
    margin-bottom: 18px;
}

.main-link .link-list3 li {
    margin: 0 0 0 130px
}

.main-link .link-list3 li:first-child {
    margin-left: 63px;
}

.main-link .link-list3 [class*="btn-style5"] {
    width: 364px;
    height: 50px;
    line-height: 48px;
    padding: 0 55px;
    color: #292929;
    font-size: 1.16rem;
    border-radius: 4px;
    background: #fff url('/img/home/btn_next.png') 332px 50% no-repeat;
    background-size: 6px auto;
}

.main-link .link-title .icon.secure {
    width: 60px;
    background-position: 0 0
}

.main-link .link-title .icon.mobisell {
    width: 60px;
    background-position: -100px 0
}

/* 튤팁 */
.JHTooltip {
    padding: 12px 0;
    color: #696969;
    font-size: 1rem;
    font-weight: 300;
    background: #eff6ff;
    border-radius: 0 0 5px 5px;
}

.main-home-banner,
#main-home-slider {
    overflow: hidden;
    margin: 0 20px 50px;
    border: 1px solid #ededed
}

.main-home-banner {
    overflow: hidden;
    max-width: 100%;
    height: 105px;
    margin-top: 50px
}

.main-home-banner img {
    position: relative;
    top: 50%;
    left: 50%;
    max-width: 100%;
    transform: translate(-50%, -50%)
}

.main-board-list {
    width: 623px;
    min-width: auto;
    margin: 10px 0 0 20px
}

.main-board-list .span_countN {
    padding-top: 0;
    padding-left: 5px;
    color: #2f8bff;
    font-size: 1rem;
    font-family: 'Dotum', '돋움', sans-serif;
}

.main-board-list span.ic_notice {
    display: inline-block;
    width: 20px;
    height: 20px;
    background: url('/img/community/list_icon_1.png') center center no-repeat;
    background-size: 20px 20px;
    text-indent: -999px;
    overflow: hidden
}

.main-board-list span.ic {
    display: inline-block;
    min-width: 20px;
    height: 22px;
    line-height: 23px;
    margin: 0 0 0 5px;
    padding: 0 3px;
    vertical-align: middle;
    text-align: center;
    font-weight: 300;
    font-size: 1.1667rem
}

.main-board-list span.ic.new {
    width: 16px;
    height: 16px;
    background: url('/img/community/icon/icon_new.png') center center no-repeat;
    background-size: 16px 16px
}

.main-board-list span.ic.file {
    width: 20px;
    height: 20px;
    background: url('/img/community/list_icon_2.png') center center no-repeat;
    background-size: 20px 20px
}

.main-board-list span.ic.img {
    width: 16px;
    height: 16px;
    background: url('/img/community/icon/icon_img.png') center center no-repeat;
    background-size: 16px 16px
}

.main-board-list [class*="main-"] {
    position: relative;
    width: 271px
}

.main-board-list .main-notice-board {
    margin-left: 10px;
}

.main-board-list .title-board {
    margin: 0 0 14px;
    padding: 0 0 14px;
    border-bottom: 1px solid #ddd;
    font-size: 1.33rem;
    font-weight: var(--fw-light, 300)
}

.main-board-list .table-board-main td {
    height: 35px;
    line-height: 35px;
    overflow: hidden;
    text-align: left;
    white-space: nowrap;
    text-overflow: ellipsis
}

.main-board-list .table-board-main a {
    font-size: 1.25rem
}

.main-board-list .table-board-main a:hover {
    text-decoration: underline
}

.main-board-list .btn-more {
    position: absolute;
    right: 0;
    top: 2px
}

.main-board-list .btn-more a {
    color: #969696;
    font-size: 1.08rem
}

#main-home-slider {
    position: relative;
    width: 290px;
    height: 250px;
    margin-bottom: 80px;
    z-index: 1
}

#main-home-slider .swiper-container {
    text-align: center;
    overflow: hidden
}

#main-home-slider .swiper-wrapper {
    margin: 0 auto;
    text-align: center
}

#main-home-slider .swiper-slide {
    width: 100%;
    height: 248px;
    text-align: center
}

#main-home-slider .swiper-slide .content-img {
    display: inline-block;
    width: 100%;
    height: 100%;
    margin-top: 0;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 100% auto;
    vertical-align: top
}

#main-home-slider .swiper-slide .content-img a {
    display: block;
    height: 100%
}

#main-home-slider .swiper-slide .content-img.img1 {
    background-image: url('/img/home/bnr_sample.jpg')
}

#main-home-slider .swiper-slide .content-img.img2 {
    background-image: url('/img/home/bnr_sample.jpg')
}

#main-home-slider .swiper-slide .content-img.img3 {
    background-image: url('/img/home/bnr_sample.jpg')
}

#main-home-slider .swiper-slide .content-img.img4 {
    background-image: url('/img/home/bnr_sample.jpg')
}

#main-home-slider .swiper-pagination-main {
    position: absolute;
    bottom: 11px;
    right: 0;
    height: 1em;
    text-align: right;
    z-index: 10
}

#main-home-slider .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    margin: 0 10px 0 0;
    border: 2px solid #cacaca;
    border-radius: 0;
    background: rgba(255, 255, 255, 0)
}

#main-home-slider .swiper-pagination-bullet.swiper-pagination-bullet-active {
    border-color: #292929
}

#main-home-slider.main-2nd {
    border: 0
}

#main-home-slider .bnr-main-2nd {
    overflow: hidden;
    width: 100%;
    height: 114px;
    margin: 22px 0 0;
    border: 1px solid #ededed
}

#main-home-slider .bnr-main-2nd:first-child {
    margin-top: 0
}

#main-home-slider .bnr-main-2nd img {
    position: relative;
    top: 50%;
    left: 50%;
    max-width: 100%;
    transform: translate(-50%, -50%)
}

#btn-main-popup {
    display: block;
    height: 100%;
}

#main-popup {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
    background: rgba(0, 0, 0, 0.3);
}

#main-popup .popup-container {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 1024px;
    height: 576px;
    padding: 0;
    margin: -288px 0 0 -521px;
    background: #000;
}

#main-popup .popup-container iframe {
    width: 1024px;
    height: 576px;
    border: 0;
}

#util-menu .list-login-menu {
    float: right
}

#util-menu .list-login-menu li {
    float: left;
    position: relative;
    padding: 1px 0 0 41px
}

#util-menu .list-login-menu li:before {
    content: " ";
    display: block;
    position: absolute;
    left: 20px;
    top: 50%;
    width: 1px;
    height: 14px;
    margin-top: -7px;
    background: #d9d9d9
}

#util-menu .list-login-menu li:first-child {
    padding-left: 0
}

#util-menu .list-login-menu li:first-child:before {
    content: "";
    width: 0
}

#util-menu .list-login-menu li a {
    color: #292929;
    font-size: 1.16rem
}

/* 웹통합 설치 팝업 */
.popup-footer.popup-install-wrap [class*='btn-'] {
    width: 140px;
    margin: 40px auto 0;
}

.popup-footer.popup-install-wrap .desc {
    margin: 25px 10px 0 !important;
    text-align: left;
}

.popup-footer.popup-install-wrap .install-down,
.popup-footer.popup-install-wrap .install-result,
.popup-footer.popup-install-wrap .install-info {
    text-align: center;
}

.popup-footer.popup-install-wrap .install-down {
    padding: 0 0 50px;
}

.popup-footer.popup-install-wrap .install-down .desc {
    height: 160px;
    background: url('/img/popup/bg_install_info.jpg') center 80px no-repeat;
    background-size: 279px auto;
}

.popup-footer.popup-install-wrap .install-result {
    border-top: 1px solid #dcdcdc;
}

.popup-footer.popup-install-wrap .install-info .desc {
    margin-top: 30px;
    padding-bottom: 25px;
}

.popup-footer.popup-install-wrap .install-info .desc:first-child {
    margin-top: 25px;
    padding-bottom: 0;
    border-bottom: none;
}

.popup-footer.popup-install-wrap .info-button {
    border-top: 1px solid #dcdcdc;
}

/* 원격번호 */
.remote_info ul {
    padding-left: 20px !important;
    padding-top: 25px !important;
}

.remote_info .first_li {
    font-size: 1.3333rem
}

.remote_info .second_li {
    font-size: 1.1667rem;
    line-height: 24px;
    padding-top: 5px;
    padding-bottom: 20px;
    color: #696969;
}

.remote_info .second_li strong {
    color: #292929;
}

.remote_number {
    padding-left: 20px;
    padding-top: 25px;
    width: 440px;
    height: 190px;
    margin-bottom: 15px;
    margin-top: 0;
}

.remote_number h3 {
    font-size: 1.1667rem;
    margin-bottom: 10px;
    margin-top: 0;
}

.number_box_wrap {
    margin-left: -4px;
    margin-right: -10px;
    text-align: left;
}

.number_box {
    display: inline-block;
    width: 70px;
    height: 70px;
    border: 2px #fff solid;
    border-radius: 6px;
    overflow: hidden;
    float: left;
    text-align: center;
    margin-right: 2px;
    margin-bottom: 3px;
    cursor: pointer;
}

.number_box a {
    display: inline-block;
    width: 100%;
    height: 100%;
    border: 1px #ccd6e3 solid;
    border-radius: 4px;
    overflow: hidden;
    font-size: 1.3333rem;
    color: #292929;
    text-align: center;
    padding-top: 20px;
    cursor: pointer;
}

.number_box:hover {
    border: 2px #e0eefe solid;
    background-color: #e0eefe;
}

.number_box:hover a {
    color: #fff;
    background-color: #2f8bff;
}

#layer_popup_background {
    position: fixed;
    *position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: black;
    filter: alpha(opacity=60);
    opacity: 0.6;
    z-index: 999;
    display: none;
}

#layer_popup_background_content {
    position: fixed;
    *position: absolute;
    height: 100%;
    z-index: 999;
    display: none;
    left: 50%;
    top: 50%;
    margin-left: -270px;
    margin-top: -353px;
}

#layer_popup_background_content_close {
    position: relative;
    height: 20px;
    background-color: black;
    color: white;
    text-align: right;
    padding-top: 5px;
    padding-right: 5px;
}

#layer_popup_top_close_btn {
    position: absolute;
    top: -10px;
    right: 5px;
    color: #222;
    text-shadow: 1px 1px 2px #fff;
    font-size: 70px;
    font-family: 'Courier New', 'Century Gothic', sans-serif;
}

#layer_popup_top_close_btn:hover {
    color: #292929;
    text-decoration: none;
}

/* 폰트체 적용 */
.main-board-list .table-board-main {
    font-family: 'Pretendard Variable', 'Pretendard', -apple-system, BlinkMacSystemFont, sans-serif;
}

#sub-service-menu {
    position: fixed;
    width: 100%;
    text-align: center;
    height: auto;
    z-index: 300;
    border-bottom: 1px solid #2f8bff;
}
#sub-service-menu.expand .sub-header-menu {
    height: 200px;
    transition: all 0.4s cubic-bezier(0.65, 1.54, 0.76, 0.79)
}
#sub-service-menu .sub-header-menu{
    height: 0;
    transition: all 0.2s linear;
    overflow: hidden;
}
.sub-header-menu {
    height: 200px;
    margin: 0 auto;
    width: 1130px;
}

.sub-header-menu .service-list li {
    display: inline-block;
    vertical-align: middle;
    height: 200px;
    padding: 36px 67px 0 67px;
    text-align: center;
    background-color: #fff;
}

.sub-header-menu .service-list li a.service-btn {
    text-align: center;
    display: inline-block;
}

.sub-header-menu .service-list li a.service-btn img {
    width: 130px;
    height: 100px;
    transform: scale(1, 1);
    transition: all 0.2s linear;
}

.sub-header-menu .service-list li:hover a.service-btn img {
    transform: scale(1.2, 1.2);
    transition: all 0.3s linear;
    cursor: pointer;
}

.sub-header-menu .service-list li a.service-btn .title {
    display: block;
}

.sub-header-menu .service-list li a.service-btn .sub-title {
    display: block;
    margin-top: 5px;
    color: #969696;
}


.main-content-wrap {
    margin: 30px auto 0;
    width: 1130px;
}

.main-content-wrap .main-flex .left-content {
    display: inline-block;
    vertical-align: top;
    width: 565px;
    height: 418px;
}

.main-content-wrap .main-flex .right-content {
    display: inline-block;
    vertical-align: top;
    width: 565px;
}

.main-content-wrap .main-flex .right-content .content-inner {
    margin: 10px 0 0 20px;
}

.article-header {
    margin-left: 7px;
    vertical-align: middle;
}

.article-group-outer {
    border-bottom: 1px solid #000;
    padding-bottom: 10px;
    margin-top: 26px;
}

.article-group li {
    display: inline-block;
    vertical-align: top;
    color: #CED5DB;
    cursor: pointer;
}
.article-group li:hover {
    color: #2F8BFF;
    font-weight: var(--fw-bold, 600);
}
.article-group li.active {
    font-weight: var(--fw-bold, 600);
    color: #292929;
}

.article-group li {
    padding: 5px 10px;
    margin-left: 0;
}

.article-group-list {
    margin-top: 10px;
    border-bottom: 1px solid #000;
}

.article-group-list .article-item {
    border-bottom: 1px solid #D6D6D6;
}
.article-group-list .article-item:hover {
    background-color: #F2F3F5;
}

.article-group-list .article-item .atcl-content{
    padding: 8px 7px;
    height: 40px;
}

.article-group-list .article-item:last-child {
    border-bottom: none;
}

.article-group-list .article-item .atcl-pre-tag {
    padding: 2px 4px;
    border: 0;
    vertical-align: middle;
    display: inline-block;
    width: 60px;
    text-align: center;
    background-color: #CED5DB;
    color: #fff;
}

.article-group-list .article-item.notice {
    background-color: #FFF3F3;
}

.article-group-list .article-item.notice .atcl-pre-tag {
    background-color: #EC6464;
}

.article-group-list .article-item.qmobi .atcl-pre-tag {
    background-color: #00BF1F;
}

.article-group-list .article-item .atcl-title {
    margin-left: 10px;
    overflow: hidden;
    vertical-align: middle;
    display: inline-block;
    width: calc(100% - 70px );
    white-space: nowrap;
    text-overflow: ellipsis;
}


.telecom-news {
    margin-top: 20px;
    background-color: #F2F3F5;
    padding: 36px 55px;
}

.telecom-news .news-group-list .news-item {
    display: inline-block;
    width: 320px;
    margin-left: 30px;
}

.telecom-news .news-group-list .news-item:first-child {
    margin: 0;
}

.telecom-news .news-group-list .news-item-group {
    margin-top: 10px;
}

.telecom-news .news-group-list .news-item-group .telecom-link {
    width: 100px;
    height: 40px;
    text-align: center;
    background-color: #fff;
    overflow: hidden;
    margin-right: 5px;
    margin-top: 5px;
    display: inline-block;
    position: relative;
}
.telecom-news .news-group-list .news-item-group .telecom-link .link-content{
}

.telecom-news .news-group-list .news-item-group .telecom-link .link-content .tinker{
    width: 5px;
    height: 5px;
    background-color: red;
    position: absolute;
    top: 5px;
    right: 5px;
    border-radius: 1000px;
}
.telecom-news .news-group-list .news-item-group .telecom-link:nth-child(3n){
    margin: 0;
}

.telecom-news .news-group-list .news-item-group .telecom-link a {
    padding: 5px;
    display: table;
    width: 100%;
}

.telecom-news .news-group-list .news-item-group .telecom-link a span{
    word-break: break-all;
}

.telecom-news .news-group-list .news-item-group .telecom-link a span.single-line{
    word-break: break-all;
    line-height: 30px;
}
.telecom-news .news-group-list .news-item-group .telecom-link a span.multi-line{
    word-break: break-all;
}
.banner-fill {
    margin-top: 20px;
}

.article-list-content {
    display: none;
    min-height: 286px;
}
.article-list-content.active {
    display: block;
}
.article-list-content .template {
    display: none;
}
.banner-half-main-01{
    position: relative;
}
.touch-slide--{
    width: 565px;
    height: 418px;
    position:relative;
    overflow:hidden;
}
.touch-slide-- .touch-slide--viewport {
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
}
.touch-slide--button-group{
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 30px;
    line-height: 30px;
    text-align: center;
    z-index: 1;
}
.touch-slide--button-group .touch-slide--button{
    width: 10px;
    height: 10px;
    background-color: #fff;
    border-radius: 10px;
    margin-right: 10px;
}
.touch-slide--button-group .touch-slide--button.on{
    background-color:#2f8bff;
}
.touch-slide--button-dimd {
    position: absolute;
    bottom: 0;
    width: 100%;
    background-color: #000;
    opacity: 0.3;
    height: 30px;
    z-index: 0;
}
